Subject: Re: [PATCH linux-next] net: record times of netdev_budget exhausted

From: <[email-masked]>
Date: Thu, 8 Dec 2022 09:42:01 +0800 (CST)

> ime_squeeze is a terrible metric, if you can find a direct metric
> in terms of application latency or max PPS, that's much more valuable.

Actually we are working on measure the latency of packets between
inqueue and dequeue in eBPF way, we add new tracepoint to help
do that. And we are also consider using PSI to measure it. 

We will submit patches when it's ready, thanks!